#main_div{
    position : relative;
    left : 0px; top : 0px; width  :100%; height : 100%; min-height : 600px; max-height : 1100px;
    overflow: hidden;
}

#div_background{
    position : absolute;
    left : 0px; top : 0px; width  :100%;
}

#span_1{
    position : absolute;
    left : 20px; top : 20px ; width : 75%;
    font-family : "LibreBaskerville-Italic";
    font-size : 42px;
    text-align : left;
    color : #f4efe5;
}

#logo_div{
    position : absolute;
    left : 70%; top : 20px ; height: 60px;
    background-image : url("../grafika/logo_white.png");
    background-size : cover;
}

#span_3{
    position : absolute;
    left : 20px; top : 80px ; width : 50%;
    font-family : "LibreBaskerville-Regular";
    text-align : left;
    font-size : 0.800em;
    line-height : 18px;
    letter-spacing : 0.05em;
    color : #f4efe5;
    visibility : hidden;
}



/*

        ----------------------- Form ----------------------------

*/


#main_form{
    position : absolute;
    left : 55%; top : 100px; width : 40%; height : 480px;
    background-image : url("../grafika/form_background.png");
    border-radius : 10px;
    visibility : hidden;
}

#form_span1{
    position : absolute;
    left : 0px; top : 20px; width : 100%;
    font-family : "LibreBaskerville-Regular";
    text-align : center;
    font-size : 1.25em;
    color : #f4efe5;
}
.form_labels{
    position : absolute;
    font-family : "LibreBaskerville-Regular";
    text-align : left;
    font-size : 0.875em;
    color : #f4efe5;
}

.form_inputs{
    position : absolute;
    font-family : "LibreBaskerville-Regular";
    text-align : left;
    background-color : #86ad9c;
    border-radius : 5px;
    border-style : none;
    font-size : 0.875em;
    color : #194621;
    padding-top  :5px;
    padding-bottom  :5px;
}

.form_inputs:focus{
    border : 2px solid aquamarine;
    outline: none;
   
}

.form_checkboxes{
    position : absolute;
}

#label_name{
    left : 10%; top : 70px; width : 80%;
}

#input_name{
    left : 10%; top : 100px; width : 80%;
}

#label_email{
    left : 10%; top : 140px; width : 80%;
}

#input_email{
    left : 10%; top : 170px; width : 80%;
}
#checkbox_policy{
    left : 10%; top : 220px; width  :20px;
}

.checkboxes_spans{
    position : absolute;
    font-family : "LibreBaskerville-Regular";
    text-align : left;
    font-size : 0.825em;
    color : #f4efe5;
}

#span_policy{
    left : 15%; top : 220px;
}

a{
    font-family : "LibreBaskerville-Regular";
    font-size : 0.825em;
    text-decoration : none;
    color : #0cc0df;
    cursor : pointer
}

#checkbox_dataprocessing{
    left : 10%; top : 265px; width  :20px;
}

#span_dataprocessing{
    left : 15%; top : 265px;
}
#dataprocessing{
    position : absolute;
    left : 10%; top :300px; width : 80%;
    font-family : "LibreBaskerville-Regular";
    text-align : center;
    font-size : 0.525em;
    color : #f4efe5;
}

#message_span{
    position : absolute;
    left : 10% ; top : 370px; width : 80%;
    font-family : "LibreBaskerville-Regular";
    text-align : center;
    font-size : 14px;
    color : #0cc0df;
    display : none;
}

#signup{
    position : absolute;
    left : 25% ; top : 420px; width : 50%;
    font-family : "LibreBaskerville-Regular";
    text-align : center;
    font-size : 16px;
    color : #f4efe5;
    padding-bottom : 8px;
    padding-top : 8px;
    color : #f4efe5;
    border : 1px solid #f4efe5;
    border-radius : 25px;
    cursor : pointer;
}

#tooltip_1{
    position : absolute;
    left : 12%; top : 130px; width : 150px;
    display : none;
    z-index  :2;
}
#tooltip_2{
    position : absolute;
    left : 12%; top : 200px; width : 150px;
    display : none;
    z-index  :2;
}
#tooltip_3{
    position : absolute;
    left : 6.5%; top : 245px; width : 150px;
    z-index  :2;
    display : none;
}

#tooltip_4{
    position : absolute;
    left : 7%; top : 195px; width : 150px;
    z-index  :2;
    display : none;
}

#footer{
    position : relative;
    left : 0px; top : 0px; width : 100%; height : 50px;
    border-color  :aliceblue;
}

#footer_span{
    position : absolute;
    left :0px ; top : 17px; width : 100%;
    font-family : "LibreBaskerville-Regular";
    text-align : center;
    font-size : 16px;
    color : #292827;
}